/* (No Comment) */
"0B3O7E-1Ji5HH" = "Juste pour confirmer, vous vouliez « Aujourd'hui » ?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Juste pour confirmer, vous vouliez « À venir » ?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Juste pour confirmer, vous vouliez « Sur l’agenda » ?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Juste pour confirmer, vous vouliez « Inconnu » ?";

/* (No Comment) */
"0B3O7E-x18ype" = "Juste pour confirmer, vous vouliez « Tout » ?";

/* (No Comment) */
"1Ji5HH" = "Aujourd'hui";

/* (No Comment) */
"iOlHcl" = "Notes éligibles";

/* (No Comment) */
"JXiAvz" = "Éligible pour les notes pertinentes";

/* (No Comment) */
"ps1yCT" = "À venir";

/* (No Comment) */
"Qhhngi" = "Sur l'agenda";

/* (No Comment) */
"TYHNHU" = "Choisir les notes éligibles pour le Widget des notes pertinentes.";

/* (No Comment) */
"uLYglb" = "Sélectionnez le filtre des notes pertinentes";

/* (No Comment) */
"vQgIha" = "Inconnu";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Il y a ${count} options correspondantes pour « Aujourd’hui ».";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Il y a ${count} options correspondantes pour « À venir ».";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Il y a ${count} options correspondantes pour « Sur l’agenda ».";

/* (No Comment) */
"X8ipdw-vQgIha" = "Il y a ${count} options correspondantes pour « Inconnu ».";

/* (No Comment) */
"X8ipdw-x18ype" = "Il y a ${count} options correspondantes pour « Tout ».";

/* (No Comment) */
"x18ype" = "Tout";

